* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.coming {
  width: 100%;
  margin: 8rem 0;
}

.coming h1 {
  font-size: 4rem;
  color: #1d4567;
  text-align: center;
}

/* media query */
@media screen and (max-width: 1440px) {
  .coming h1 {
    font-size: 3rem;
  }
  .coming {
    width: 100%;
    margin: 10rem 0;
  }
}
@media screen and (max-width: 1040px) {
  .coming h1 {
    font-size: 2.8rem;
  }
  .coming {
    margin: 10rem 0;
  }
}
@media screen and (max-width: 768px) {
  .coming h1 {
    font-size: 2.4rem;
  }
  .coming {
    margin: 10rem 0;
  }
}
